How to install libgsl2 on Debian Unstable (Sid)